Temp Projects - Tasks #3752

Update Euro mini server to central server version
07/13/2021 09:45 AM - Mohamed Subhail

Status: Closed Start date: 07/13/2021
Priority: Normal Due date: 07/14/2021
Assignee: System Admins Team % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please schedule an update for the mini server

History

#1 - 07/13/2021 01:16 PM - Sharil Ali

Swaroop

Please copy files and scripts to mini server.

Sharju

Please update the server tomorrow before shop hours.

Sharil

#2 - 07/13/2021 11:36 PM - Anonymous
- Subject changed from Update Euro mini server to central server vesion to Update Euro mini server to central server version

- Status changed from New to In Progress

Files and scripts copied to /home/posibolt/Release/euro8files in euro mini.
Central rev:- 8.0.6(23371-PT).
Scripts to run are:-

1185_AD_Message.sql

1273_AlterTable_M Product_BOM_And_Version.sql
1281_AD_Message.sql
1316_Alter_CPaymentType_Add_Column.sqgl
1319_CatchWeight_Columns.sgl
1321_Screen_preferenceCorrection.sqgl
1323_StockValuation_ScreenPreference_CwQty.sqgl
1329_RGSave.sgl

1332_ViewRG_ADMessageChange.sqgl
1335_AddGroupOrderInIOrderTable.sqgl
1336_CustomerInvoiceManual_Preference.sqgl
1337_Update_ManufacturingHistory_Menulink.sqgl
1343_ExtraSKUDetails.sqgl
1344_ExtraSKUDetailsUPCType.sql
1345_ExtraDetails_ScreenPreference.sqgl
1346_EXP_Processor_Changes.sqgl
1347_InsuranceFirmChanges.sqgl
1348_CustomerInsuranceDetailsADMessages.sql
1349_CustomerInsuranceAdditionalChanges.sqgl
1350_AD_Message.sql
1353_Alter_InvoiceAndOrderTable.sqgl
1356_ProductAndProductPriceChangeReport.sqgl
1357_Exp_ProccessorLog_Table_creation.sgl
1358_RoleConfig_DISPLAY_ RETAILPRICE_IN_RG.sqgl
1359_AddlnProductAndProductPriceChangeReport.sqgl
1360_Alter_M Product_ExtraDetails.sqgl
1361_Alter_M Product_IsIncentiveProduct.sqgl
1362_ProductAndProductPriceChangeReportLicenseChange.sqgl
1363_InvoiceOpenToDate_InvoicePaidToDate_Modifications.sqgl
1364_WarehouseName_Quotation_ScreenPreference.sqgl
1365_HSNWiseGSTReport.sqgl
1366_AlterTable_Bpartner_add_GraceAmt.sgl
1367_MRP_Column_C_OrderLine_C_InvoicelLine.sqgl
1368_BarcodePreference_AdditionalInfo.sqgl
1369_RG_MRP_ScreenPreference.sqgl
1370_Alter_ M Pricelist_SegNo_Column.sqgl
1371_ManufacturingHistory_Preference.sqgl
1372_PaymentHistory_SalesRep_Preference.sgl
1373_MRP_Column_I_Order.sqgl
1374_Alter_Payment_Functions.sqgl
1375_SalesHistory_InvoiceType_Preference.sql
1376_Age_Analysis_Report_PDFAttributes.sqgl
1377_ProductAdministration_New_Preferences.sqgl
1378_Add_WebMneu_PriceClaim.sgl
1379_Disable_DelayDeliveryPriceList_RoleConfig.sql
1380_TPA_ScreenChanges.sql
1381_Update_FirstAttributeValue_Function.sqgl
1382_BOMConfigurationScreen.sqgl
1383_Alter_ScheduleTables.sqgl
1384_PaymentRule_COD.sql

1385_DisAssembleBom.sql
1386_ADSYSCONFIGAUTODISASSEMBLE. sql
1387_RG_Disc%_Preference.sgl
1388_PriceClaimReport_Screen_ Preference.sqgl
1389_Add_Foreignkey_Constraint_Bpartner_Insurance.sqgl
1390_DisAssembleBomADMsg.sql
1391_ShipmentReport_ScreenPreference.sqgl
1392_SalesReport_Screen_Preference.sql
1394_priceClaim_Invoice_Process.sqgl
1396_Add_WarehouseId_Coloumn.sql
1399_Update_Mrp_Attribute_PurchaseScreen.sql
1400_RG_UnitPriceTotal_ScreenPreference.sgl
1401_WSapplicaton_Column.sgl
1402_RV_OpenItemToDateModified.sqgl
1403_manufacturingOrder_PDF_Process.sql
1404_shipmentReport.sqgl
1405_AlterTable_MProductionBom_Add_CWBomQty.sqgl
1406_CombinedView_With_ UOM.sqgl
1407_SalesRep_Preference_SalesReport.sqgl
1408_DisassembleUpdateInventoryScreen.sqgl
1409_Delete_CWBomQty_MProductBOM.sgl
1410_Exception_Report_ScreenPreference.sql
1413_Alter_Bpartner_AddColumn_InvoiceDocTypelId.sqgl
1414_vendorwisePurchaseReport_cwQty_preference.sqgl
1415_ChargeTransactionsReport_Screen_Preferences.sqgl

#3 - 07/14/2021 07:17 AM - Sharjuban P

- Status changed from In Progress to Resolved

Updated Euro Miniserver to version - 8.0.6(23371-PT)
Script Error:

psql.bin:1185_AD_Message.sql:473: ERROR: duplicate key value violates unique constraint "ad_message_value"
psqgl.bin:1185_AD_Message.sql:474: ERROR: duplicate key value violates unique constraint "ad_message_value"
psql.bin:1185_AD_Message.sql:475: ERROR: duplicate key value violates unique constraint "ad_message_value"
psql.bin:1185_AD_Message.sql:476: ERROR: duplicate key value violates unique constraint "ad_message_value"
psqgl.bin:1185_AD_Message.sql:477: ERROR: duplicate key value violates unique constraint "ad_message_value"
psql.bin:1185_AD_Message.sql:478: ERROR: duplicate key value violates unique constraint "ad_message_value"
psql.bin:1273_AlterTable_M_Product_BOM_And_Version.sql:3: ERROR: column "groupno" of relation "m_product_bom" already exists
psql.bin:1273_AlterTable_M_Product_ BOM_And_Version.sql:6: ERROR: column "mingty" of relation "m_product_bom" already exists
psql.bin:1273_AlterTable_M_Product_BOM_And_Version.sql:9: ERROR: column "maxqty" of relation "m_product_bom" already exists
psql.bin:1273_AlterTable_M_Product_BOM_And_Version.sqgl:12: ERROR: column "isbomuserchoice" of relation "m_product_bom_version" already
exists

psql.bin:1281_AD_Message.sql:32: ERROR: duplicate key value violates unique constraint "ad_message_value"
psql.bin:1281_AD_Message.sql:38: ERROR: duplicate key value violates unique constraint "ad_message_value"
psql.bin:1281_AD_Message.sql:44: ERROR: duplicate key value violates unique constraint "ad_message_value"
psql.bin:1281_AD_Message.sql:56: ERROR: duplicate key value violates unique constraint "ad_message_value"
psql.bin:1281_AD_Message.sql:59: ERROR: duplicate key value violates unique constraint "ad_message_value"
psqgl.bin:1281_AD_Message.sql:203: ERROR: duplicate key value violates unique constraint "ad_message_value"
psql.bin:1316_Alter_CPaymentType_Add_Column.sql:1: ERROR: column "maxcashrefundlimit" of relation "c_paymenttype" already exists
psql.bin:1319_CatchWeight_Columns.sql:2: ERROR: column "cw_uom_id" of relation "m_product" already exists
psqgl.bin:1319_CatchWeight_Columns.sql:4: ERROR: column "price_uom_id" of relation "c_orderline" already exists
psql.bin:1319_CatchWeight_Columns.sql:6: ERROR: column "price_uom_id" of relation "c_invoiceline" already exists
psql.bin:1319_CatchWeight_Columns.sql:8: ERROR: column "cwmovementqgty" of relation "m_inoutline" already exists
psql.bin:1319_CatchWeight_Columns.sql:10: ERROR: column "cwmovementqty" of relation "m_movementline" already exists
psql.bin:1319_CatchWeight_Columns.sql:13: ERROR: column "cwqtybook" of relation "m_inventoryline" already exists
psql.bin:1319_CatchWeight_Columns.sql:15: ERROR: column "cwmovementqty" of relation "m_productionline" already exists
psql.bin:1319_CatchWeight_Columns.sql:17: ERROR: column "cwmovementgty" of relation "m_transaction" already exists
psql.bin:1319_CatchWeight_Columns.sql:19: ERROR: column "cwgtyonhand" of relation "m_storage" already exists
psql.bin:1319_CatchWeight_Columns.sqgl:21: ERROR: column "cwmovementgty" of relation "m_inoutlinema" already exists
psql.bin:1319_CatchWeight_Columns.sql:23: ERROR: column "cwmovementqty" of relation "m_movementlinema" already exists
psql.bin:1319_CatchWeight_Columns.sql:25: ERROR: column "cwmovementqty" of relation "m_inventorylinema" already exists
psql.bin:1319_CatchWeight_Columns.sqgl:27: ERROR: column "cwmovementqty" of relation "m_productionlinema" already exists
psql.bin:1329_RGSave.sql:154: ERROR: duplicate key value violates unique constraint "ad_sequence_name"
psql.bin:1336_CustomerinvoiceManual_Preference.sql:3: ERROR: insert or update on table "u_webmenu_attribute" violates foreign key constraint
"u_webmenu_preference_webmenu"

psql.bin:1336_CustomerinvoiceManual_Preference.sql:7: ERROR: insert or update on table "u_webmenu_attribute" violates foreign key constraint
"u_webmenu_preference_webmenu"

psql.bin:1336_CustomerinvoiceManual_Preference.sql:11: ERROR: insert or update on table "u_webmenu_attribute" violates foreign key constraint
"u_webmenu_preference_webmenu"

psql.bin:1343_ExtraSKUDetails.sql:1: ERROR: column "extraskudetails" of relation "m_product" already exists
psql.bin:1347_InsuranceFirmChanges.sql:3: ERROR: column "bpartnertype" of relation "c_bpartner" already exists
psql.bin:1350_AD_Message.sql:2: ERROR: duplicate key value violates unique constraint "ad_message_value"

psql.bin:1350_AD_Message.sql:5: ERROR: duplicate key value violates unique constraint "ad_message_value"

psql.bin:1350_AD_Message.sql:8: ERROR: duplicate key value violates unique constraint "ad_message_value"

psql.bin:1350_AD_Message.sql:24: ERROR: duplicate key value violates unique constraint "ad_message_value"
psql.bin:1353_Alter_InvoiceAndOrderTable.sqgl:1: ERROR: column "c_bpartner_insurance_id" of relation "c_invoice" already exists
psql.bin:1353_Alter_InvoiceAndOrderTable.sql:2: ERROR: column "c_bpartner_insurance_id" of relation "c_order" already exists
psql.bin:1353_Alter_InvoiceAndOrderTable.sql:19: ERROR: column "c_bp_scheme_id" of relation "c_invoice" does not exist
psql.bin:1353_Alter_InvoiceAndOrderTable.sqgl:21: ERROR: column "c_bp_scheme_id" of relation "c_order" does not exist
psql.bin:1356_ProductAndProductPriceChangeReport.sgl:5: ERROR: duplicate key value violates unique constraint "u_webmenu_pkey"
psql.bin:1356_ProductAndProductPriceChangeReport.sgl:10: ERROR: duplicate key value violates unique constraint "u_webmenu_pkey"
psql.bin:1356_ProductAndProductPriceChangeReport.sgl:14: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1356_ProductAndProductPriceChangeReport.sgl:18: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1356_ProductAndProductPriceChangeReport.sgl:21: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1356_ProductAndProductPriceChangeReport.sgl:24: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1356_ProductAndProductPriceChangeReport.sql:28: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1356_ProductAndProductPriceChangeReport.sql:32: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1356_ProductAndProductPriceChangeReport.sql:35: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1356_ProductAndProductPriceChangeReport.sql:38: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1356_ProductAndProductPriceChangeReport.sgl:42: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1356_ProductAndProductPriceChangeReport.sql:45: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1356_ProductAndProductPriceChangeReport.sql:75: ERROR: duplicate key value violates unique constraint "ad_message_value"
psql.bin:1359_AddInProductAndProductPriceChangeReport.sql:40: ERROR: duplicate key value violates unique constraint
"u_webmenu_attribute_name"

psql.bin:1359_AddInProductAndProductPriceChangeReport.sql:43: ERROR: duplicate key value violates unique constraint
"u_webmenu_attribute_name"

psql.bin:1359_AddInProductAndProductPriceChangeReport.sql:47: ERROR: duplicate key value violates unique constraint
"u_webmenu_attribute_name"

psql.bin:1359_AddInProductAndProductPriceChangeReport.sql:50: ERROR: duplicate key value violates unique constraint
"u_webmenu_attribute_name"

psql.bin:1360_Alter_M_Product_ExtraDetails.sql:1: ERROR: column "extradetails" of relation "m_product" already exists
psql.bin:1361_Alter_M_Product_IsIncentiveProduct.sqgl:1: ERROR: column "isincentiveproduct" of relation "m_product" already exists
psql.bin:1365_HSNWiseGSTReport.sql:4: ERROR: duplicate key value violates unique constraint "u_webmenu_pkey"
psql.bin:1366_AlterTable_Bpartner_add_GraceAmt.sqgl:1: ERROR: column "graceamt” of relation "c_bpartner" already exists
psql.bin:1367_MRP_Column_C_OrderLine_C_InvoiceLine.sql:2: ERROR: column "mrp" of relation "c_orderline" already exists
psql.bin:1367_MRP_Column_C_OrderLine_C_InvoiceLine.sql:3: ERROR: column "mrp" of relation "c_invoiceline" already exists
psql.bin:1370_Alter_M_PriceList_SegNo_Column.sqgl:2: ERROR: column "seqno" of relation "m_pricelist" already exists
psql.bin:1378_Add_WebMneu_PriceClaim.sql:3: ERROR: duplicate key value violates unique constraint "u_webmenu_pkey"
psql.bin:1378_Add_WebMneu_PriceClaim.sql:7: ERROR: duplicate key value violates unique constraint "u_webmenu_pkey"
psql.bin:1380_TPA_ScreenChanges.sql:6: ERROR: duplicate key value violates unique constraint "u_webmenu_pkey"
psql.bin:1382_BOMConfigurationScreen.sql:2: ERROR: column "candisassembled" of relation "m_product_bom_version" already exists
psql.bin:1382_BOMConfigurationScreen.sql:5: ERROR: column "costpercentage" of relation "m_product_bom" already exists
psql.bin:1385_DisAssembleBom.sql:2: ERROR: column "isautodisassemble" of relation "m_production" already exists
psql.bin:1385_DisAssembleBom.sql:22: ERROR: duplicate key value violates unique constraint "c_doctype_name"
psql.bin:1385_DisAssembleBom.sql:27: ERROR: insert or update on table "u_webmenu" violates foreign key constraint "parentmenu_uwebmenu"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:2: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:5: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:8: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:11: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:14: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:17: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:20: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:23: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:26: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:29: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:32: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:35: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:38: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"
psql.bin:1388_PriceClaimReport_Screen_Preference.sql:41: ERROR: duplicate key value violates unique constraint "u_webmenu_attribute_name"

07/02/2025 3/4



psql.bin:1394_priceClaim_Invoice_Process.sql:7: ERROR: duplicate key value violates unique constraint "ad_process_pkey"
psql.bin:1394_priceClaim_Invoice_Process.sqgl:13: ERROR: duplicate key value violates unique constraint "ad_process_para_pkey"
psql.bin:1394_priceClaim_Invoice_Process.sql:20: ERROR: duplicate key value violates unique constraint "ad_process_access_pkey"
psql.bin:1396_Add_Warehouseld_Coloumn.sql:2: ERROR: column "m_warehouse_id" of relation "m_product" already exists
psql.bin:1396_Add_Warehouseld_Coloumn.sql:5: ERROR: column "m_warehouse_id" of relation "m_product_category" already exists
psql.bin:1401_WSapplicaton_Column.sql:5: ERROR: duplicate key value violates unique constraint "ad_column_name"
psql.bin:1403_manufacturingOrder_PDF_Process.sql:7: ERROR: duplicate key value violates unique constraint "ad_process_pkey"
psql.bin:1403_manufacturingOrder_PDF_Process.sql:13: ERROR: duplicate key value violates unique constraint "ad_process_para_pkey"
psql.bin:1403_manufacturingOrder_PDF_Process.sql:20: ERROR: duplicate key value violates unique constraint "ad_process_access_pkey"
psql.bin:1408_DisassembleUpdatelnventoryScreen.sqgl:2: ERROR: column "costpercentage"” of relation "m_productionline" already exists
psql.bin:1409_Delete_ CWBomQty MProductBOM.sql:1: ERROR: column "cwbomaqty" of relation "m_product_bom" does not exist
psql.bin:1413_Alter_Bpartner_AddColumn_InvoiceDocTypeld.sql:1: ERROR: column "invoice_doctype_id" of relation "c_bpartner" already exists
psql.bin:1415_ChargeTransactionsReport_Screen_Preferences.sql:7: ERROR: insert or update on table "u_webmenu_attribute" violates foreign key
constraint "u_webmenu_preference_webmenu"

psqgl.bin:1415_ChargeTransactionsReport_Screen_Preferences.sql:12: ERROR: insert or update on table "u_webmenu_attribute" violates foreign
key constraint "u_webmenu_preference_webmenu"

psql.bin:1415_ChargeTransactionsReport_Screen_Preferences.sql:17: ERROR: insert or update on table "u_webmenu_attribute" violates foreign
key constraint "u_webmenu_preference_webmenu"

psql.bin:1415_ChargeTransactionsReport_Screen_Preferences.sql:22: ERROR: insert or update on table "u_webmenu_attribute" violates foreign
key constraint "u_webmenu_preference_webmenu"

psqgl.bin:1415_ChargeTransactionsReport_Screen_Preferences.sql:27: ERROR: insert or update on table "u_webmenu_attribute" violates foreign
key constraint "u_webmenu_preference_webmenu"

psql.bin:1415_ChargeTransactionsReport_Screen_Preferences.sql:32: ERROR: insert or update on table "u_webmenu_attribute" violates foreign
key constraint "u_webmenu_preference_webmenu"

psql.bin:1415_ChargeTransactionsReport_Screen_Preferences.sql:37: ERROR: insert or update on table "u_webmenu_attribute" violates foreign
key constraint "u_webmenu_preference_webmenu"

psqgl.bin:1415_ChargeTransactionsReport_Screen_Preferences.sql:42: ERROR: insert or update on table "u_webmenu_attribute" violates foreign
key constraint "u_webmenu_preference_webmenu"

#4 - 07/14/2021 06:31 PM - Sharil Ali

- Status changed from Resolved to Closed

#5 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks

- Project changed from Euro Novelties to Temp Projects
